.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 25%;
  overflow: scroll;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 10px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 100%;
  text-align: center; 
    min-height: 600px;
    border-radius: 8px;
}

          
          h3
          {
              text-align: center;
              padding: 15px;
          }
          
          
          .fa{
              font-size: 35px;
          }
          
          
          
          
          
          
          
          
          
          
          
          
          
          
          * {
  box-sizing: border-box;
}

img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -40px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
    background-color: goldenrod;
}

/* Position the "next button" to the right */
.next {
  right: 0px;
  border-radius: 3px 0 0 3px;
}
.prev {
  left: 0%;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 1);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f0f0f0;
  font-size: 14px;
  padding: 2px 12px;
  position: absolute;
  bottom: 0;
  left:45%;
background-color: #050505;
border-radius: 2px;
    
}
          
@media (max-width: 767.98px) {
  .numbertext {
  left: 25%;
}
 
}


/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}
         
          
          
          
          
          
          
          
          
          
          
          
          
          
          
          
          
          
          
          
          
          /* Style the tab */
.horizontaltab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.horizontaltab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.horizontaltab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.horizontaltab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.horizontaltabcontent {
  display: none;
  padding: 6px 12px;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
          
          
          
          .faq-icon
          {
              width: 25px;
              height: 25px;
          }
          
          
          
          
          
          
          .nav-stacked li
          {
              background-color: #eeeeee;
              margin: 2px;
              padding: 5px;
              width: 100%;
          }
          
      
          .panel-heading
          {
              background-color: #eeeeee;
              margin: 7px;
              padding: 4px;
              font-size: 15px;
          }
          
           .panel-heading h4
          {
              font-size: 19px;
          }
          
          
          
          .tabcontent ul, .tabcontent ol  { 
	position: relative; 
	display: inline-block; 
	padding-left: 1em;  
} 
          
          
          .horizontal-center {
              display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  border: 1px solid grey;
}

          
          .card-header
          {
              font-size: 20px;
          }
          
          .card
          {
              width: 90%;
              margin: auto;
          }
         
          #placestovisit .panel-body > p
          {
              text-align: justify;
              padding: 5px 15px;
          }
          
           #placestovisit .panel-body 
          {
               border: 1px solid black;
              border-radius: 10px;
              margin: 10px 7px;
              
          }
          #placestovisit .panel-body > div
          {
              border: 1px solid black;
              border-radius: 7px;
              margin: 10px 15px;
          }
          
          #aboutYelagiri
          {
              border: 1px solid grey; 
              background-color: #efefef;
              border-radius: 8px; 
              padding: 15px;
          }
          #aboutYelagiri p
          {
              line-height: 20px;
          }
          
          
          #statistics div
          {
              border: 1px solid black;
              border-radius: 7px;
              margin: 10px 15px;
              background-color: #efefef;
              padding: 10px 5px 20px 5px;
              margin: 20px 25px;
          }
          












/* Start scroll down CSS*/    

  .scrollDown
          {
              margin-top: 10px;
              padding-top: 10px;
          }
 
      
      body .indicator {
  position: relative;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
          left: 49%;
          top:15px;
}
body .indicator span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  animation: animate 1s linear infinite;
}
body .indicator span:nth-child(1) {
  top: -30px;
  left: -30px;
  animation-delay: 0s;
}
body .indicator span:nth-child(2) {
  top: -15px;
  left: -15px;
  animation-delay: 0.2s;
}
body .indicator span:nth-child(3) {
  top: 0;
  left: 0;
  animation-delay: 0.4s;
}
body .indicator span:nth-child(4) {
  top: 15px;
  left: 15px;
  animation-delay: 0.6s;
}
body .indicator span:nth-child(5) {
  top: 30px;
  left: 30px;
  animation-delay: 0.8s;
}
@keyframes animate {
  0% {
    border-color: #fff;
    transform: translate(0, 0);
  }
  20% {
    border-color: #fff;
    transform: translate(15px, 15px);
  }
  20.1%,
  100% {
    border-color: darkgray;
  }
}
      
/* End scroll down CSS*/      
 
          
          .elitetooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.elitetooltip .elitetooltiptext {
  visibility: visible;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 3px 0;
  position: absolute;
  z-index: 1;
  top: 70%;
  left: 50%;
  margin-left: -60px;
    font-size: 11px;
}

.elitetooltip .elitetooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}
      

@media (max-width: 767.98px) {
  .elitetooltip .elitetooltiptext {
  top: 25%;
  left: 115px;
      background-color: white;
      color: black;
      width: 200px;
}
 
    .elitetooltip{
        width: 100%;
    }
    
    .elitetooltip .elitetooltiptext::after {

         content: "";
  position: absolute;
  top: 50%;
  left: -2.4%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent white transparent transparent;
}

}


.element-animate button{
    border-radius: 5px;
    padding: 3px 30px;
     box-shadow: 1px 2px 3px 4px rgba(12,12,12,0.2);
    margin: 6px 0px;
}


.element-animate button:hover{
    font-weight: bold;

       background: #03e9f4;
    color: #050801;
    box-shadow: 0 0 5px #03e9f4,
                0 0 25px #03e9f4,
                0 0 50px #03e9f4,
                0 0 200px #03e9f4;
     -webkit-box-reflect:below 1px linear-gradient(transparent, #0005);

}